import { Module } from '@nestjs/common';
import { MongooseModule } from '@nestjs/mongoose';

import { databaseProviders } from './providers/database.providers';
import { PlaceService } from './places/place.service';
import { placeProviders } from './places/place.providers';

@Module({
  imports: [],
  providers: [...databaseProviders],
  exports: [...databaseProviders],
  controllers: [],
})
export class DatabaseModule {}
