import React from 'react'
import { TouchableOpacity } from 'react-native'
import { AntDesign } from '@expo/vector-icons'

const GoBackButton = ({ navigation }) => (
    <TouchableOpacity
        onPress={() => navigation.navigate('threadForm')}
        style={{
            position: 'absolute',
            bottom: 20,
            right: 20,
            backgroundColor: 'white',
            borderWidth: 2,
            borderColor: 'white',
            borderRadius: 100,
        }}
    >
        <AntDesign name="pluscircle" size={48} color="green" />
    </TouchableOpacity>
)

export default GoBackButton