import React from 'react'
import { TouchableOpacity, View } from 'react-native'
import { AntDesign } from '@expo/vector-icons'

const LoginCheckBox = ({ checked, onPress }) => {
    return (
        <TouchableOpacity
            style={{
                height: 25,
                width: 25,
                borderRadius: 3,
                borderWidth: 2,
                borderColor: 'white',
                justifyContent: 'center',
                alignItems: 'center',
                marginRight: 10,
            }}
            onPress={onPress}
        >
            { checked && (<AntDesign name='close' size={20} color='white' />)}
        </TouchableOpacity>
    )
}

export default LoginCheckBox