import { Prop, Schema, SchemaFactory } from '@nestjs/mongoose';
import { Document } from 'mongoose';

export type PlaceDocument = Place & Document;


@Schema()
export class Place {
  @Prop()
  formatted_address: string;

  @Prop()
  geometry: any;

  @Prop()
  id: string;

  @Prop()
  name: string;

  @Prop()
  loue: any;

  @Prop()
  place_id: string;

  @Prop()
  price: number;

  @Prop()
  rating: number;

  @Prop()
  types: string[];
}

export const PlaceSchema = SchemaFactory.createForClass(Place);
