import React from 'react'
import { TouchableOpacity, Text } from 'react-native'

const LogButton = ({ onPress }) => {
    return (
        <TouchableOpacity
            onPress={onPress}
            style={{
                height: 40,
                borderRadius: 3,
                borderWidth: 2,
                borderColor: 'white',
                alignItems: 'center',
                justifyContent: 'center'
            }}
        >
            <Text
                style={{ color: 'white', fontWeight: 'bold', fontSize: 20 }}
            >
                SE CONNECTER
            </Text>
        </TouchableOpacity>
    )
}

export default LogButton